import React from "react";
import { Route, Switch } from "react-router-dom";
import PageNotFound from "./PageNotFound";
import LoginContainer from "../../features/login/components/LoginContainer";
import NetworkContainer from "../../features/network/components/NetworkContainer";

const Switcher = () => {
  return (
    <Switch>
      <Route exact path="/" component={LoginContainer} />
      <Route exact path="/network" component={NetworkContainer} />

      <Route component={PageNotFound} />
    </Switch>
  );
};

export default Switcher;
