import { useContext } from "react";
import { ApplicationStateContext } from "../state/ApplicationContexts";

export const useAuthorizationToken = () => {
  const state = useContext(ApplicationStateContext);
  return state.security.authorization.token;
};
